---
Name: "vault/server-count"
Description: "Number of vault servers to expect"
Documentation: |
  Allows operators to set the number of machines required for the
  consul cluster.
  Machines will be automatically added until the number is met.

  !!! note
      should be an odd number
Schema:
  type: "integer"
  default: 1
Meta:
  color: "blue"
  icon: "book"
  title: "Community Content"
